.news-line {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 0px;
}

.news-title {
    word-wrap: break-word;
}

.news-title a {
    text-decoration: none;
    color: #3879b8;
}

.news-title a:hover {
    color: #3879b8;
    text-decoration: underline;
}

.news-preview {
    font-size: 12px;
}

hr {
    margin: 12px 0;
    border: none;
    border-top: 1px solid #ccc;
}

.news-date {
    color: #4c4c4c;
    background: #e5e5e5;
    padding: 1px 2px;
    font-size: 12px;
    width: 65px;
}

.news-item {
    margin-bottom: 8px;
}